html{margin:0;padding:0}body{background-color:#fff;font-family:'Trebuchet MS','Tahoma',Verdana,Arial,sans-serif;font-size:14px;margin:0;padding:0;color:#303840}input[type='text'],input[type='password'],input[type='email'],textarea{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;font-family:'Trebuchet MS','Tahoma',Verdana,Arial,sans-serif;font-size:16px;border:1px solid #ddd;padding-left:5px;padding-right:5px;-webkit-appearance:none;-moz-appearance:none;color:#303840}input[type='text'],input[type='password'],input[type='email']{height:32px;line-height:32px}textarea:hover,input:hover,textarea:focus,input:focus{outline:none;border-color:#f57d0c}.overlay{border-width:0;margin:0;padding:0;background:#05313d none repeat scroll 0 0;height:2500px;left:0;opacity:0;top:0;width:100%;z-index:50;position:fixed}.popup_dialog{display:block;position:absolute;top:0;left:0;right:0;z-index:1001;width:550px;max-width:100%;max-height:100%;-webkit-box-shadow:0 0 40px 2px #000;-moz-box-shadow:0 0 40px 2px #000;box-shadow:0 0 40px 2px #000;overflow:auto;-webkit-overflow-scrolling:touch;margin-left:auto;margin-right:auto}.popup_dialog .dialog_header{display:block;position:relative;height:40px;line-height:40px;text-align:center;background-color:#f57d0c;color:#fff;background:-webkit-gradient(linear,left top,right top,color-stop(0%,#f07c02),color-stop(50%,#feb76e),color-stop(51%,#feb76e),color-stop(100%,#f07c02));background:-moz-linear-gradient(left,#f07c02,#feb76e,#f07c02)}.popup_dialog .dialog_content{padding:10px 10px 20px 10px;font-size:16px}.popup_dialog .dialog_header > .dialog_title{display:inline-block;height:40px;line-height:40px;text-align:center;color:#fff;font-size:22px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}.popup_dialog .dialog_header > .dialog_button_left,.popup_dialog .dialog_header > .dialog_button_right{display:inline-block;position:absolute;height:34px;line-height:34px;cursor:pointer;text-align:center;border:1px solid #ccc;background-color:#fff;color:#666;padding-left:6px;padding-right:6px;border-radius:10px;font-size:19px;max-width:100px;overflow:hidden}.popup_dialog .dialog_header > .dialog_button_left{top:2px;left:5px}.popup_dialog .dialog_header > .dialog_button_right{top:2px;right:5px}.popup_dialog .popup_row_container{position:relative;height:45px;margin-top:5px;margin-bottom:5px}.popup_dialog .popup_row{display:block;background-color:#fff;border:2px solid #ddd;height:42px;line-height:42px;padding-left:10px;margin-top:5px;margin-bottom:5px;margin-left:10px;margin-right:10px;font-size:20px;cursor:pointer;overflow:hidden}.popup_dialog .popup_row.red_button{background-color:#f00;color:#fff}.popup_dialog .popup_row.green_button{background-color:#090;color:#fff}.popup_dialog .popup_row_container > .popup_row{position:absolute;top:0;bottom:0;left:0;right:0;margin-top:0;margin-bottom:0}.popup_dialog .dialog_content.dialog_content_edit > .popup_row_container > .popup_row{right:50px}.popup_dialog .popup_row:hover{border:2px solid #ddd;background-color:#ddd;background:-webkit-gradient(linear,left top,left bottom,from(#ccc),to(#fff));background:-moz-linear-gradient(top,#ccc,#fff)}.popup_dialog .popup_row_selected{background-color:#c4dea5}.popup_dialog .dialog_content > .popup_row_container > .dialog_delete_button:hover{background-color:#f00;border:1px solid #f00;color:#fff}.popup_dialog .dialog_content > .popup_row_container > .dialog_delete_button{width:40px;line-height:40px;font-size:28px;text-align:center;display:none;background-color:#fff;border:1px solid #f00;color:#f00;border-radius:10px;-moz-border-radius:10px;cursor:pointer;position:absolute;right:0;margin-top:2px}.popup_dialog .dialog_content.dialog_content_edit > .popup_row_container > .dialog_delete_button{display:inline-block}.header_view > .global_header{width:100%;height:28px;color:#933615;background-color:#f57d0c;line-height:27px}@media all and (max-width:650px){.header_view > .global_header{display:none}}.header_view > .global_header a,.header_view > .global_header a:visited,.header_view > .global_header > .link{color:#933615;margin-left:5px;margin-right:15px;display:inline-block;cursor:pointer;text-decoration:none}.header_view > .global_header > .link:hover,.header_view > .global_header > .selected{border-top:2px solid #933615}.header_view > .mobile_header{display:none;width:100%;height:40px;background-color:#f57d0c;line-height:40px}@media all and (max-width:650px){.show_detail_view > .header_view > .mobile_header{display:block}.show_detail_view > .header_view > .app_header{display:none}}.header_view > .mobile_header .back_button{display:inline-block;height:34px;line-height:34px;cursor:pointer;text-align:center;border:1px solid #ccc;background-color:#fff;color:#666;padding-left:6px;padding-right:6px;border-radius:10px;font-size:19px;max-width:100px;overflow:hidden;margin-left:5px;margin-top:2px}.header_view > .app_header{width:100%;height:86px;color:#666}.header_view > .app_header > .left{display:inline-block;padding-top:10px;padding-left:20px}.header_view > .app_header > .right{float:right;display:inline-block;padding-right:20px;line-height:14px;padding-top:64px}@media all and (max-width:650px){.header_view > .app_header{height:55px}.header_view > .app_header > .left{padding-top:2px}.header_view > .app_header > .left img{height:45px;width:initial}.header_view > .app_header > .right{display:none}}.header_view > .app_header > .right > .link{cursor:pointer;padding-left:20px}.header_view > .app_header > .right > .link:hover{text-decoration:underline}.header_view > .app_header a,.header_view > .app_header a:visited{color:#666;text-decoration:none}.header_view > .app_header.mobile{height:76px}.header_view > .app_header.mobile > .right{display:none}.header_view > .app_header.mobile > .left{padding-top:4px}.home_view{position:absolute;top:114px;left:5px;width:200px;bottom:0;border:1px solid #ddd;overflow:hidden}@media all and (min-width:900px){.home_view{width:255px}}@media all and (max-width:650px){.home_view{top:55px;left:0;width:100%;border:0}.show_right_view .home_view{top:126px}}.home_view > .home_header{display:block;background-color:#bbbfc2;color:#fff;height:30px;line-height:28px;overflow:hidden}.home_view > .home_header > .header_button{font-size:16px;padding-left:4px;padding-right:4px;border:1px solid #bbbfc2;cursor:pointer;display:inline-block}body:not(.touch) .home_view > .home_header > .header_button:hover{background-color:#fff;color:#000}.home_view > .home_header > .settings_button{display:none}.home_view.online_only > .home_header > .sync_button{display:none}@media all and (max-width:650px){.home_view > .home_header > .settings_button{display:inline-block}.home_view > .home_header > .export_button{display:none}}.home_view > .category_container{padding-left:10px;padding-right:10px;padding-top:10px;padding-bottom:5px;display:block}.home_view > .category_container > .category_span{background-color:#ddd;background:-webkit-gradient(linear,left top,left bottom,from(#ccc),to(#fff));background:-moz-linear-gradient(top,#ccc,#fff);border:1px solid #ddd;height:30px;display:block;line-height:30px;font-size:16px;color:#666;cursor:pointer;padding-left:5px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}body:not(.touch) .home_view > .category_container > .category_span:hover{border:1px solid #f57d0c;color:#f57d0c}.home_view > .search_span{padding-left:10px;padding-right:10px;padding-top:5px;padding-bottom:10px;display:block}.home_view > .search_span .search_field{width:100%}.home_view > .record_list{display:block;position:absolute;top:122px;bottom:0;left:0;right:0;overflow:auto}.home_view > .record_list > .row{color:#909090;font-size:16px;padding:5px;cursor:pointer;height:22px;line-height:22px;vertical-align:middle;overflow:hidden;padding-left:10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}@media all and (max-width:650px){.home_view > .record_list > .row{height:30px;line-height:31px;border-bottom:1px solid #ddd}}.home_view > .record_list.find > .row{display:none}.home_view > .record_list.find > .row.found_record{display:block}@media all and (min-width:651px){.home_view > .record_list > .row.selected,body:not(.touch) .home_view > .record_list > .row.selected:hover{color:#fff;background-color:#fe9c37;background:-webkit-gradient(linear,left top,right top,color-stop(0%,#f07c02),color-stop(50%,#feb76e),color-stop(51%,#feb76e),color-stop(100%,#f07c02));}}body:not(.touch) .home_view > .record_list > .row:hover{color:#fff;background-color:#f7bf86;background:-webkit-gradient(linear,left top,right top,color-stop(0%,#f7bf86),color-stop(50%,#feb76e),color-stop(51%,#feb76e),color-stop(100%,#f7bf86));}.home_view .blank_find,.home_view .blank_home{display:none;margin-left:10px;margin-right:10px;margin-top:10px;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;color:#bd4314;text-align:center;background:-webkit-gradient(linear,left top,left bottom,from(#ccc),to(#fff));background:-moz-linear-gradient(top,#ccc,#fff);border:2px solid #999}.home_view .blank_find h1,.home_view .blank_home h1{margin-top:0;font-size:20px}.home_view .no_records_found .blank_find{display:block}.home_view .no_records.no_records_found .blank_home{display:none}.home_view .no_records .blank_home{display:block}.record_detail_view{position:absolute;top:114px;left:207px;right:5px;bottom:0;border-right:1px solid #ddd;border-top:1px solid #ddd;border-bottom:1px solid #ddd;overflow:auto;-webkit-overflow-scrolling:touch;padding:0 10px 10px 10px;background-color:#fff}@media all and (min-width:900px){.record_detail_view{left:262px}}@media all and (max-width:650px){.record_detail_view{top:40px;left:0;right:0;display:none;border:0;padding:5px}.show_detail_view .record_detail_view{display:initial}.show_right_view .record_detail_view{top:126px}}.record_detail_view > .blank_record{margin-left:50px;margin-right:50px;margin-top:40px;padding-top:30px;padding-bottom:30px;padding-left:20px;padding-right:20px;color:#bd4314;text-align:center;background:-webkit-gradient(linear,left top,left bottom,from(#ccc),to(#fff));background:-moz-linear-gradient(top,#ccc,#fff);border:2px solid #999}.record_detail_view > .blank_record h1{font-size:25px;margin-top:0}.record_detail_view > .blank_record div{font-size:18px}.record_detail_view > .status_container{line-height:30px;background-color:#ffffd0;text-align:center;cursor:pointer}.record_detail_view > .status_container .saved_text{display:none}.record_detail_view > .status_container.saved .saved_text{display:inline-block;font-style:italic;color:#8f8f8f}.record_detail_view > .status_container.saved .not_saved_text{display:none}.record_detail_view > .titleContainer{position:absolute;top:30px;left:0;right:290px;padding-left:10px;padding-top:10px}.record_detail_view > .titleContainer > .record_title_field{width:100%}@media all and (max-width:650px){.record_detail_view > .titleContainer{right:10px;top:32px}}.record_detail_view > .record_category_span{position:absolute;top:40px;right:6px;width:265px;padding-left:10px;padding-top:10px;background-color:#ddd;background:-webkit-gradient(linear,left top,left bottom,from(#ccc),to(#fff));background:-moz-linear-gradient(top,#ccc,#fff);height:20px;line-height:20px;padding:5px;border:1px solid #ddd;font-size:16px;color:#666;cursor:pointer;display:inline-block;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}.record_detail_view > .record_category_span:hover{border:1px solid #f57d0c;color:#f57d0c}@media all and (max-width:650px){.record_detail_view > .record_category_span{top:82px;left:10px;right:10px;width:initial}}.record_detail_view > .delete_button,.record_detail_view > .add_field_button{padding-right:10px;padding-left:10px;margin-top:10px;margin-bottom:10px;cursor:pointer;font-size:16px;height:30px;line-height:30px;display:inline-block;color:#666;border:1px solid #ddd;-moz-border-radius:15px;border-radius:15px;background:-webkit-gradient(linear,left top,left bottom,from(#ccc),to(#fff));background:-moz-linear-gradient(top,#ccc,#fff);background-color:#ece9e9}.record_detail_view > .record_field_delete_button:hover{border:1px solid #f00;color:#f00}.record_detail_view > .add_field_button:hover{border:1px solid #060;color:#060}.record_detail_view > .delete_button:hover{border:1px solid #f00;color:#f00}.record_detail_view > .add_field_button.top_button{margin-top:57px}@media all and (max-width:650px){.record_detail_view > .add_field_button.top_button{margin-top:97px}}.record_detail_view > .fields_container > .field_row{position:relative;margin-bottom:5px;padding:5px;border:1px solid #fff}.record_detail_view > .fields_container > .field_row:hover{border:1px solid #eee;background-color:#eee}.record_detail_view > .fields_container > .field_row > .record_field_label{width:150px;font-weight:bold;border:1px solid #fff}@media all and (max-width:650px){.record_detail_view > .fields_container > .field_row > .record_field_label{width:100%}}@media all and (min-width:900px){.record_detail_view > .fields_container > .field_row > .record_field_label{width:200px}}.record_detail_view > .fields_container > .field_row > .record_field_label:hover{border-color:#f57d0c}.record_detail_view > .fields_container > .field_row > .data_field_container{position:absolute;left:160px;right:112px;top:5px}.record_detail_view.hide_sort_button > .fields_container > .field_row > .data_field_container{right:77px}@media all and (max-width:650px){.record_detail_view > .fields_container > .field_row > .data_field_container{position:relative;left:0}}@media all and (min-width:900px){.record_detail_view > .fields_container > .field_row > .data_field_container{left:210px}}.record_detail_view > .fields_container > .field_row > .data_field_container > .record_field{width:100%}.record_detail_view > .fields_container > .field_row > .record_button_container{position:absolute;right:0;top:5px;text-align:right}.record_detail_view > .fields_container > .field_row > .record_button_container > .record_field_button{display:inline-block;height:24px;line-height:24px;background-color:#bdc1c4;border:1px solid #bdc1c4;padding-left:5px;padding-right:5px;color:#fff;margin-left:5px;margin-top:3px;border-radius:15px;min-width:18px;cursor:pointer;font-size:14px;text-align:center;float:right}@media all and (max-width:650px){.record_detail_view > .fields_container > .field_row > .record_button_container{position:relative;padding-bottom:5px;padding-top:5px}.record_detail_view > .fields_container > .field_row > .record_button_container > .record_field_button{float:initial}}.record_detail_view > .fields_container > .field_row > .record_button_container > .record_field_button.sort_cursor{cursor:move}.record_detail_view.hide_sort_button > .fields_container > .field_row > .record_button_container > .record_field_button.sort_cursor{display:none}.record_detail_view > .fields_container > .field_row > .record_button_container > .record_field_button:hover{border:1px solid #f57d0c;color:#f57d0c}.record_detail_view > .fields_container > .field_row > .data_field_container > .record_text_area{height:100px;width:100%;margin-top:5px}.record_detail_view > .fields_container > .field_row > .data_field_container.text_area{position:relative;left:0}/* CSS Document */

#admin_detail_view {
	font-size:14px;
}
.delete_link {
	cursor:pointer;
	color:#FF0000;
}
.delete_link:hover {
	text-decoration:underline;
}
.colored_table_row {
	background-color:#EAEAEA;
}
/* CSS Document */

.buy_now_header {
	padding-top:20px;
	text-align:center;
	font-size:25px;
}
.buy_now_description {
	padding-top:25px;
	text-align:center;	
	font-size:16px;
}
.buy_now_policies {
	padding-top:25px;
	text-align:center;	
	font-size:14px;
}
.buy_now_policies a {
	color:#666;
	text-decoration:none;
}
.buy_now_policies a:hover {
	color:#666;
	text-decoration:underline;
}
.buy_now_buttons {
	padding-top:25px;
	text-align:center;	
	font-size:16px;
}
.payment_button_span {
	display:inline-block;
	width:49%;
}

.already_purchased_btn,
.logout_btn,
.just_use_on_device_btn,
.buy_now_ask_later_btn {
	cursor:pointer;
	padding:25px;
	text-align:center;	
	font-size:14px;
}

.logout_btn:hover,
.just_use_on_device_btn:hover,
.buy_now_ask_later_btn:hover {
	text-decoration:underline
}
/****** POPUP DIALOGS ********/
.center {
	text-align:center;
}

.overlay_dialog {
	border: 1px solid #DDD;
	z-index:3002;
	font-size:16px;
}
.background_black {
	background-color: black;
	color:#FFF;
}
.background_swirl {
	color:#666;
	background-color:#FFF;
}

.dialog_description {
	font-size:16px;
	text-align:center;
	display:block;
}

#jConfirm .dialog_description {
	padding-top: 20px;
	padding-bottom: 20px;
}

#jConfirm .dialog_button {
	width: 40%;
	margin-left: 0;
	margin-right: 0;
	display: inline-block;
}

#jConfirm_cancel {
	float: right;
}

.form_row {
	height:45px;
	line-height:45px;
	padding-left:10px;	
	margin-top:5px;
	margin-bottom:5px;
	margin-left:10px;
	margin-right:10px;
}
.textarea_row {
	height:auto;
}

.row_button {
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.dialog_content > .home_group_title,
.dialog_content > .home_group{
	margin-left:0;
	margin-right:0;
}
.dialog_field {
	width: 98%;
}
.dialog_field:hover {
	border: 1px solid #fe9c37;
}
.dialog_textarea {
	height: 120px;
}
.dialog_form_row {
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
}
.dialog_button {
	background-color:#f57d0c;
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f57d0c), color-stop(50%,#fe9c37), color-stop(51%,#fe9c37), color-stop(100%,#f57d0c)); /* Chrome,Safari4+ */
	background: -moz-linear-gradient(left, #f57d0c, #fe9c37, #f57d0c);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f57d0c', endColorstr='#fe9c37'); /* for IE */
 	border: 2px solid #f57d0c;
	text-align:center;
	color:#FFF;

	display:block;
	height:45px;
	line-height:45px;
	padding-left:10px;	
	padding-right:10px;	
	margin-top:5px;
	margin-bottom:5px;
	margin-left:30px;
	margin-right:30px;
	max-width:none;
	font-size:20px;
	cursor:pointer;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;

}
.dialog_button:hover {
	border: 2px solid #DDD;
}
/**** Sync Dialog *****/
#sync_status,
#sync_dialog_title {
	display:block;
	font-size:18px;
}
#sync_cancel_button {
	font-size:18px;
	margin-top:15px;
}
.white_content {
	display:inline-block;
	border-radius: 8px;
	-moz-border-radius: 8px;
	position: absolute;
	top: 50px;
	left: 25px;
	width: 100px;
	height: 100px;
	padding: 10px;
	border: 2px solid #ACCD72;
	background-color: white;
	z-index:3002;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	vertical-align:middle;
	text-align:center;
}
#jtext_editor {
	overflow:visible;
	/*height:100%;*/
	margin-top:0;
}
#jAlert.popup_dialog {
	height:auto;
}
#jAlert .dialog_description {
	padding:20px;
}
.footer {
	height:45px;
	/*background-image:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0, #999), color-stop(0.02, #666), color-stop(1, #222));;
	background-image: -moz-linear-gradient(top, #999, #222);*/
	padding:0;
	/*border-top:1px solid #444;*/
	display:block;
	overflow:hidden;
}
.black_overlay{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	z-index:3001;
}
.toplink {
	cursor:pointer;	
}
.toplink:hover{
	text-decoration:underline;	
}
.preload {
	display:none;
}
.placeholder { color: #aaa; }
.login_link {
	text-align:center;
	cursor:pointer;
	text-decoration:underline;
	display:block;
	padding-top:10px;
	padding-bottom:20px;
}
.login_link:hover {
	text-decoration:none;
}
#login_password_blurb {
	padding-top:10px;
	padding-bottom:10px;
	display:block;
}
.test_info{
	padding:3px;
}
.test_error{
	background-color:#F00;
	color:#FFFFFF;
	padding:3px;
}
.test_success{
	background-color:#090;
	color:#FFFFFF;
	padding:3px;
}
.form_field {
	font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
 	font-size: 20px;
 	border: 1px solid #DDDDDD;
	height: 30px;
	width:100%;
}
.wait_dialog_background {
	position: absolute;
	z-index: 9003;
	font-size: 16px;
	background-color: #000000;
	color: #FFF;
	text-align: center;
	border-radius: 15px;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	width: 65px;
	height: 88px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 25% auto;
}
.wait_dialog_text_box {
	
}
